Shortcut
DnaIterator
Iterator for DnaString.
DnaIterator
Shortcut for
Rooted Iterator
Iterator<DnaString, Rooted>::Type
Functions

absFreqOfLettersInSeq | Counts the number of times each residue of a fixed sequence alphabet occurs in a given sequence.
absFreqOfLettersInSeq | Counts the number of times each residue of a fixed sequence alphabet occurs in a given sequence.
convertPatternToProfile | Converts a pattern into a profile which consists of a set of frequency distributions.
convertPatternToProfile | Converts a pattern into a profile which consists of a set of frequency distributions.
hammingDistance | Determines the Hamming distance between two sequences.
hammingDistance | Determines the Hamming distance between two sequences.
hammingDistance | Determines the Hamming distance between two sequences.

See Also
DnaString, Dna5Iterator, Dna
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50